
.btn-login-custom{
    color: #fff;
    border-radius: 10px;
}

.img-services {
    height: 100%;
    width: 100%;
  }

.mobile-logo{
    width: 100%;
}

.btn-pesan{
    background-color: #2F308A;
    border-radius: 15px;
}

@media (min-width: 992px) {
    .main-menu ul li::before{
        display: none;

    }
}

.bg-purple{
    background-color: #2F308A !important;
}

.bg-white {
    background-color: white; 
    color: #2f308a !important; 
    border: 2px solid #2f318a63;
}

.bg-white:hover {
    background-color: #e7e7e7;
    color: white !important;
    border: 2px solid #2f308a;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.ds_icon{
    height: 81px;
    width: 81px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #DBDB00;
    color: white;
    border-radius: 50%;
    font-size: 28px;
    font-weight: 700;
}

.text-orange{
    color: #FE9B4B;
}

.bg-green-opacity{
    background-color: #62AD69 !important;
}

.btn-tersedia {
    -moz-user-select: none;
    border: medium none;
    border-radius: 15px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: .5px;
    line-height: 1;
    margin-bottom: 0;
    padding: 10px 20px;
    vertical-align: middle;
    white-space: nowrap;
    position: relative;
    z-index: 1;
}
 
.btn {
    border-radius: 12px !important;
}